

.pan {background:transparent url(images/toolbar/pan.png) 0 0 no-repeat !important;}
.zoomrect  {background:transparent url(images/toolbar/zoom_in.png) 0 0 no-repeat !important;}
.zoomout {background:transparent url(images/toolbar/zoom_out.png) 0 0 no-repeat !important;}
.zoommax {background:transparent url(images/toolbar/zoom_max.png) 0 0 no-repeat !important;	}
.zoomprev {background:transparent url(images/toolbar/zoom_prec.png) 0 0 no-repeat !important;}
.zoomnext {background:transparent url(images/toolbar/zoom_succ.png) 0 0 no-repeat !important;}	
.zoomgroup {background:transparent url(images/toolbar/zoom.png) 0 0 no-repeat !important;}	

.identifygroup {background:transparent url(images/toolbar/identify.png) 0 0 no-repeat !important;}
.identifypuntuale {background:transparent url(images/toolbar/identify.png) 0 0 no-repeat !important;}
.identifyall {background:transparent url(images/toolbar/identify_all.png) 0 0 no-repeat !important;} /* */

.misuragroup {background:transparent url(images/toolbar/misura_linea.png) 0 0 no-repeat !important;}   /* */
.misuralinea {background:transparent url(images/toolbar/misura_linea.png) 0 0 no-repeat !important;}   /* */
.misurarett {background:transparent url(images/toolbar/misura_rettang.png) 0 0 no-repeat !important;}   /* */
.misuracerchio {background:transparent url(images/toolbar/misura_cerchio.png) 0 0 no-repeat !important;}   /* */
.misurapoli {background:transparent url(images/toolbar/misura_polig.png) 0 0 no-repeat !important;}   /* */

.selectgroup {background:transparent url(images/toolbar/select_rettangolo.png) 0 0 no-repeat !important;}   /* */
.selectrett {background:transparent url(images/toolbar/select_rettangolo.png) 0 0 no-repeat !important;}   /* */
.selectcircle {background:transparent url(images/toolbar/select_circle.png) 0 0 no-repeat !important;}   /* */
.selectpoly {background:transparent url(images/toolbar/select_polygon.png) 0 0 no-repeat !important;}   /* */

.drawgroup {background:transparent url(images/toolbar/draw_line.png) 0 0 no-repeat !important;}   /* */
.drawline {background:transparent url(images/toolbar/draw_line.png) 0 0 no-repeat !important;}   /* */
.drawpoint {background:transparent url(images/toolbar/draw_point.png) 0 0 no-repeat !important;}   /* */
.drawpoly {background:transparent url(images/toolbar/draw_polygon.png) 0 0 no-repeat !important;}   /* */

.aggiorna {background:transparent url(images/toolbar/aggiorna.gif) 0 0 no-repeat !important;} /* */

.preferenze {background:transparent url(images/toolbar/preferenze.png) 0 0 no-repeat !important;} /* */

.help {background:transparent url(images/toolbar/help.png) 0 0 no-repeat !important;} /* */

.stampa {background:transparent url(images/toolbar/printer.png) 0 0 no-repeat !important;} /* */